* {
    scrollbar-width: thin;
    scrollbar-color: #3e3e41 #1b1e24;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: #1b1e24;
}

::-webkit-scrollbar-thumb {
    background-color: #3e3e41;
    border-radius: 20px;
    border: 3px solid #1b1e24;
}

html {
    background-color: #272727;
}
body {
    font-size: 12px;
    font-family: "Microsoft YaHei", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    margin: 0;
}

body, dd, div, dl, dt, form, h1, h2, h3, hr, i, img, li, ol, p, span, ul {
    margin: 0;
    padding: 0;
    border: 0;
}

img {
    vertical-align: middle;
}

li {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.index_wrap {
    position: relative;
	width: 80%;
    height: 80%;
    background: url(../images/index/300.jpg) no-repeat center center;
    background-size: cover;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.index_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.index_btn .btn {
	position: relative;
    width: 520px;
    height: 300px;
}

.index_btn .btn_boi_zh {
    background: url(../images/index/btn-4-2.webp) no-repeat 0px 0px;
}

.index_btn .btn_woi_zh {
    background: url(../images/index/btn-3-2.webp) no-repeat 0px 0px;
}

.index_btn .btn_boi_en {
    background: url(../images/index/btn-2.webp) no-repeat 0px 0px;
}

.index_btn .btn_woi_en {
    background: url(../images/index/btn-1-2.webp) no-repeat 0px 0px;
}

.index_btn .btn_woi:hover,
.index_btn .btn_boi:hover {
    background-position-y: 0;
    filter: brightness(1.2);
}
